Cliquify Developer
  1. Brand Kit
  • Overview
    • Get started
  • Authentication
    • Token lifecycle
    • OAuth scopes
    • Get an access token
      POST
    • Introspect a token
      POST
    • Revoke a token
      POST
  • API Reference
    • Templates
      • Tags
        • List brand tags
      • List templates
    • Assets
      • Folders
        • List folder
      • List assets
      • List asset tags
    • Brand Kit
      • List brand kit
        GET
      • List brand kit logos
        GET
      • List brand kit colors
        GET
    • Troubleshoot
      • Errors and troubleshooting
  1. Brand Kit

List brand kit

Developing
GET
https://oauth.cliquify.me/api/brand-kits
Returns the brand kit ID and name. Use the returned id as the brand_kit_id parameter when fetching logos or colors.

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Query Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://oauth.cliquify.me/api/brand-kits?search=&per_page=25&page=1' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
  "success": true,
  "data": {
    "current_page": 1,
    "data": [
      {
        "id": "5d41402abc4b2a76b9719d911017c592",
        "name": "Marketing Kit"
      },
      {
        "id": "7d793037a0760186574b0282f2f435e7",
        "name": "Social Media Kit"
      }
    ],
    "first_page_url": "https://your-domain.com/api/brand-kits?page=1",
    "from": 1,
    "last_page": 2,
    "last_page_url": "https://your-domain.com/api/brand-kits?page=2",
    "next_page_url": "https://your-domain.com/api/brand-kits?page=2",
    "path": "https://your-domain.com/api/brand-kits",
    "per_page": 25,
    "prev_page_url": null,
    "to": 2,
    "total": 30
  }
}
Modified at 2026-04-10 10:18:14
Previous
List asset tags
Next
List brand kit logos
Built with